#DEBUG=express,monk
NODE_ENV={{ my_install_name }}
NODE_PATH="/usr/local/lib/node_modules"
LDAP_SERVER_HOST={{ my_openldap_host }}
MY_ADMIN_USER={{ my_admin_user }}
MY_ADMIN_GROUP={{ my_admin_group }}
MY_ADMIN_EMAIL={{ my_admin_email }}
MY_ADMIN_PASSWORD={{ my_admin_password }}
MY_ACCESS_LOG=/var/log/{{ my_install_name }}/{{ my_install_name }}.access.log

{% for env_var in my_node_env %}
{{ env_var }}={{ my_node_env[env_var] }}
{% endfor %}
